@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	
	}

html{min-width: 1150px}

a{
	text-decoration:none;
	color:black;
	}
		
.top{
	width:100%;
	height:130px;
	background-color:#ffffff;
	/*border-bottom:1px red solid;*/
	}




.top_link {  color: #ffffff; text-decoration: none;font-family:Microsoft YaHei;
	font-size:16x;}
A.top_link:link{ font-size:16px;color:#ffffff}
A.top_link:visited{ font-size:16px;color:#ffffff}
A.top_link:hover{ font-size:16px;color:#ffffff}


.date{
	/*background-color:#f1f2f4;*/
	height:30px;
	width:100%;
	}	
.dateContent{
	margin:0 auto;
	width: 1000px;
	}	
.time{
	margin:0;
	padding-top:4px;
	font-family:Microsoft YaHei;
	font-size:13px;
	}
	
.logoAndSearch{
	width:100%;
	height:60px;
	/*border-bottom:1px #000000 solid;*/
	}
.logo{
	display:inline-block;
	width:413px;
	margin-left:212px;
	margin-top:10px;
	}	
.searchForm{
	float:right;
	margin-right:242px;
	margin-top:10px;
	}	
.searchForm input{
	height:35px;
	width:235px;
	float:left;
	}	
.searchForm button{
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	background-color:#00a83c;
	border:none;
	height:41px;
	width:55px;
	position:absolute;
	}	

.header{
	height:45px;
	background-color:#004098;
	width:100%;
	}
	
.headerList{
	margin:0;
	margin-left:170px;
	/*padding-top:13px;*/
	}	
.headerList li{
	list-style:none;
	color:#FFF;
	display:inline-block;
	margin-left:px;
	padding-top:11px;
	padding-bottom:13px;
	width:115px;
	text-align:center;
	font-family:Microsoft YaHei;
	/*padding-left:20px;
	padding-right:20px;*/
	}	
.headerList li:hover{
	background-color:#00a83c;
	}	

.headerList li:hover .dropDownContent{
	display:block;
	}	
.dropDownContent{
	position:absolute;
	/*background-color:#00a83c;*/
	background-color:rgba(0,64,152,0.5);
	width:100%;
	left:0;	
	padding-left:0;
	display:none;
	margin-top:12px;
	}	
.dropDownContent li{
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	}
	
.dropDownContent li a{
	color:#FFF;
	}		
	
	
.dropDownContent li:nth-child(1){
	margin-left:1071px;
	}
		
.dropDownContent li:hover{
	/*background-color:#004098;*/
	background-color:rgba(0,64,152,0);
	}







.xuanzhong{
	background-color:#00a83c;
	}	
.location{
	margin-left:210px;
	margin-top:20px;
	}
.location p{
	margin:0;
	font-family:Microsoft YaHei;
	font-size:14px;
	}
.location p span{
	padding-right:5px;
	}
.location p span img{
	width:15px;
	}

.content{
	margin:0 auto;
	margin-top:20px;
	width:1000px;
	/*border:1px #000000 solid;*/
	}

.left{
	width:170px;
	height:300px;
	
	float:left;
	display:inline-block;
	}
.title{
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#004098;
	color:#FFF;
	font-family:Microsoft YaHei;
	font-size:19px;
	text-align:center;
	}	
		
.category{
	margin:0;
	padding:0;
	margin-top:10px;
	}
.category1{
	margin:0;
	padding:0;
	margin-top:10px;
	}
.itemActive,.item{
	margin-bottom:10px;
	}
.itemActive a{
	color:#FFF;
	}		
.itemActive,.item:hover{
	cursor:pointer;
	}
			
.itemActive img{
	width:30px;
	display:inline-block;
	}	
.itemActive p{
	margin:0;
	background-color:#004098;
	color:#FFF;
	font-size:15px;
	font-family:Microsoft YaHei;
	display:inline-block;
	height:25px;
	width:110px;
	float:right;
	padding-left:20px;
	padding-top:5px;
	}
	
.item img{
	width:30px;
	display:inline-block;
	}	
.item p{
	margin:0;
	background-color:#dadada;
	color:#000;
	font-size:15px;
	font-family:Microsoft YaHei;
	display:inline-block;
	height:25px;
	width:110px;
	float:right;
	padding-left:20px;
	padding-top:5px;
	}


	
	
.right{
	width:790px;
	/*height:500px;*/
	margin-left:40px;
      	/*background-color:#CCC;*/
	display:inline-block;
	}


.right .dabiaoti{
	margin:0;
	padding-bottom:5px;
	color:#004098;
	font-size:18px;
	font-family:Microsoft YaHei;
	font-weight:800;
	border-bottom:4px #004098 solid;
	}

.right .dabiaoti span{
	float:right;
	}

.biaotiDate{
	/*text-align:center;*/
	margin:0;
	padding-bottom:5px;
	color:#004098;
	font-size:13px;
	font-family:Microsoft YaHei;
	font-weight:800;
	margin-top:5px;
	}	
	


.newsList{
	margin:0;
	padding:0;
	margin-top:5px;

	}
.newsList li{
	list-style:none;
	font-family:Microsoft YaHei;
	font-size:14px;
	margin-bottom:10px;
	}


.zuo{
	margin:0 auto;
	margin-top:20px;
	width:1000px;
	/*border:1px #000000 solid;*/
	}

.zuoleft{
	width:170px;
	height:300px;
	
	float:left;
	display:inline-block;
	}
.zuotitle{
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#004098;
	color:#FFF;
	font-family:Microsoft YaHei;
	font-size:19px;
	text-align:center;
	}	
		
.category1{
	margin:0;
	padding:0;
	margin-top:10px;
	}
.item1Active,.item1{
	margin-bottom:10px;
	}
.item1Active a{
	color:#FFF;
	}		
.item1Active,.item:hover{
	cursor:pointer;
	}
			
.item1Active img{
	width:30px;
	display:inline-block;
	}	
.item1Active p{
	margin:0;
	background-color:#004098;
	color:#FFF;
	font-size:15px;
	font-family:Microsoft YaHei;
	display:inline-block;
	height:25px;
	width:110px;
	float:right;
	padding-left:20px;
	padding-top:5px;
	}
	
.item1 img{
	width:30px;
	display:inline-block;
	}	
.item1 p{
	margin:0;
	background-color:#dadada;
	color:#000;
	font-size:15px;
	font-family:Microsoft YaHei;
	display:inline-block;
	height:25px;
	width:110px;
	float:right;
	padding-left:20px;
	padding-top:5px;
	}




.mapDiv{
	width:600px;
	}	
.mapDiv img{
	width:100%;
	}


.newsList li:hover{
	cursor:pointer;
	}	
.newsList li span{
	float:right;
	}



.imageList{
	margin:0;
	padding:0;
	margin-top:10px;
	width:790px;
	}
.imageList li{
	display:inline-block;
	list-style:none;
	padding-left:3px;
	padding-right:2.5px;
	font-family:Microsoft YaHei;
	font-size:14px;
	margin-bottom:0px;
	width:186px;
	}
.imageList li img{
	width:186px;
	height:129px;
	}	
.imageList li p{
	text-align:center;
	}		
.imageList li:hover{
	cursor:pointer;
	}	

.imageDetailList{
	margin:0;
	padding:0;
	margin-top:10px;
	width:790px;
	}
.imageDetailList li{
	list-style:none;
	}
.imageDetailList li img{
	width:790px;
	}














	
	
.links{
	width: 100%;
    height: 145px;
	background-color:#ececec;
	margin-top:75px;
	margin-bottom:25px;
	/*border-bottom:1px #000000 solid;*/
	}
.links h1{
	text-align:center;
	margin:0;
	padding-top:30px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:20px;
	}
.links h2{
	text-align:center;
	margin:0;
	padding-top:0px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:12px;
	}
.links p{
	font-family:Microsoft YaHei;
	text-align:center;
	}	
	
	
.footer{
	position:relative; 
	bottom:0px;
	width:100%;
	height:60px;
	background-color:#004098;
	}	
.footer p{
	margin:0;
	color:#FFF;
	font-family:Microsoft YaHei;
	text-align:center;
	padding-top:20px;
	}	


.page_navi {
	padding-top:30px;
	border-top:1px dashed #e5e5e5;
}	
.text-center {
    text-align: center;
}
.page_navi a {
    padding: 5px 12px;
    border: 1px solid #e5e5e5;
    margin: 0 2px;
    color: #333;
	font-size: 14px;
	text-decoration: none;
	font-family: Arial,"Microsoft Yahei",sans-serif !important;
}
.page_navi a:hover, .page_navi .current {
    color: #fff;
    background: #004098;
    border: 1px solid #004098;
}
